package cn.com.oa.service;

import cn.com.oa.model.Group;
import cn.com.oa.model.vo.GroupVo;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * <p>
 *  服务类
 * </p>
 */
public interface IGroupService extends IService<Group> {

    Group getDefaultGroup();

    Group buildOrgStructure(Long rootId);

    List<Group> findAllByPid(String pid);
}
